﻿html {
    font-family: 'Noto Sans TC', Arial, sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
.flex{
    display: flex;
}
audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: bold
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: 'Noto Sans TC', Arial, sans-serif;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto
}

optgroup {
    font-weight: bold
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

.select-options,
.header .nav ol,
.header .nav ul,
.header .language ol,
.pagenation ol,
.about .section3 .intro-list ol,
.events-tab ol,
.swiper-summary ol,
.reservation-info__top ol,
.reservation-info__content .precaution-list ol,
.reservation-step__breadcrumb ol,
.visit-tab ol {
    list-style: none;
    margin: 0;
    padding: 0
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0
}

h1 {
    font-size: 20px;
    font-weight: 500;
    text-align: center
}

h1.title {
    line-height: 40px;
    text-shadow: 0 0 20px rgba(255, 255, 255, 0.5), 0 0 20px rgba(255, 255, 255, 0.5);
    margin-bottom: 20px
}

h1.title:before,
h1.title:after {
    content: "";
    display: inline-block;
    width: 4px;
    height: 40px;
    background-image: url(../images/icon-bracket@2x.png);
    background-size: cover;
    vertical-align: middle;
    margin-right: 10px
}

h1.title:after {
    transform: rotate(180deg);
    margin-right: 0;
    margin-left: 10px
}

@media (min-width: 768px) {
    h1.title {
        margin-bottom: 50px
    }
}

@media (min-width: 1024px) {
    h1 {
        font-size: 30px
    }
}

h2 {
    font-size: 18px
}

@media (min-width: 1024px) {
    h2 {
        font-size: 25px
    }
}

h3 {
    font-size: 16px
}

@media (min-width: 1024px) {
    h3 {
        font-size: 20px
    }
}

p {
    margin: 0;
    padding: 0
}

.highlight {
    font-weight: 900;
    color: #EA0000
}

.form-bottom {
    margin: 30px 0;
    text-align: center
}

button,
input,
textarea {
    outline: none
}

.button {
    color: #FFF;
    border: 1px solid #6A8A99;
    text-align: center;
    border-radius: 2px;
    background: #6A8A99;
    background-color: #6A8A99;
    display: inline-block;
    font-size: 16px;
    line-height: 30px;
    margin: 0 auto;
    text-decoration: none;
    transition: background-color .25s ease, box-shadow .25s ease;
    /*box-shadow: 0 0 4px 1px rgba(234, 0, 0, 0.5), inset 0 0 4px 1px rgba(234, 0, 0, 0.8)*/
}

.button:hover {
    background-color: #6A8A99;
    color: #FFF;
    transition: .3s;
}

@media (min-width: 1024px) {
    .button {
        font-size: 18px;
        line-height: 40px
    }
}

.button-action {
    border: 1px solid #EA0000;
    background-color: #EA0000
}

.button-action:hover {
    background-color: #ea0000;
    box-shadow: 0 0 30px 1px rgba(234, 0, 0, 0.8)
}

.button-middle {
    min-width: 150px
}

.button-cancel {
    border-color: #878787;
    color: #878787;
    box-shadow: none
}

.button-cancel:hover {
    background-color: rgba(135, 135, 135, 0.3)
}

.select {
    cursor: pointer;
    position: relative;
    height: 50px;
    margin-bottom: 20px
}

.select-hidden {
    display: none;
    visibility: none
}

.select-label {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    background-color: #FFF;
    border: 2px solid #6A8A99;
    font-size: 16px
}

@media (min-width: 1024px) {
    .select-label {
        font-size: 18px;
        padding: 5px 20px
    }
}

.select-label:after {
    content: "\f078";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: block;
    width: 35px;
    height: 35px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    transition: transform .45s ease
}

.select-label.active:after {
    /*transform: translateY(-50%) rotate(180deg)*/
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
}

.select-label.active~.select-options {
    border-bottom: 2px solid #6A8A99;
    max-height: 200px;
    overflow-y: auto
}

.select-options {
    display: none;
    position: absolute;
    width: 100%;
    top: 50px;
    left: 0;
    max-height: 200px;
    overflow-y: auto;
    border-bottom: 1px solid #6A8A99;
}

.select-options::-webkit-scrollbar {
    width: 5px
}

.select-options::-webkit-scrollbar-track {
    background: black;
    border-right: 1px solid #6A8A99;
    border-bottom: 1px solid #6A8A99
}

.select-options::-webkit-scrollbar-thumb {
    background: #6A8A99
}

.select-options li {
    font-size: 14px;
    border-left: 2px solid #6A8A99;
    border-right: 2px solid #6A8A99;
    border-bottom: 2px solid #6A8A99;
    line-height: 50px;
    padding-left: 10px;
    background-color: #FFF;
    position: relative
}

.select-options li:last-child {
    border-bottom: none
}

.select-options li span {
    position: absolute;
    right: 10px
}

@media (min-width: 1024px) {
    .select-options li {
        font-size: 18px;
        padding-left: 20px
    }
    .select-options li span {
        right: 30px
    }
}

.select-options li:first-child {
    border-top: 2px solid #6A8A99
}

.checkbox {
    display: inline-block;
    margin-right: 10px
}

.checkbox input[type="checkbox"] {
    display: none
}

.checkbox input[type="checkbox"]:checked~label:after {
    display: block
}

.checkbox label {
    font-size: 14px;
    position: relative
}

@media (min-width: 1024px) {
    .checkbox label {
        font-size: 18px
    }
}

.checkbox label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #EA0000;
    vertical-align: middle;
    margin-right: 10px;
    z-index: 2;
    position: relative;
    top: 0
}

.checkbox label:after {
    content: "✓";
    display: block;
    width: 21px;
    line-height: 21px;
    background-color: rgba(234, 0, 0, 0.5);
    position: absolute;
    left: 0;
    top: 1px;
    text-align: center;
    display: none
}

@media (min-width: 1024px) {
    .checkbox label:after {
        top: 5px
    }
}

.radiobutton {
    display: inline-block
}

.radiobutton input[type="radio"] {
    visibility: none;
    display: none
}

.radiobutton input[type="radio"]:checked~label:before {
    box-shadow: 0 0 10px #ea0000
}

.radiobutton input[type="radio"]:checked~label:after {
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #EA0000;
    left: 7px;
    top: 50%;
    transform: translateY(-50%)
}

.radiobutton label {
    display: inline-block;
    padding-left: 30px;
    position: relative;
    font-size: 14px
}

@media (min-width: 1024px) {
    .radiobutton label {
        font-size: 18px;
        padding-left: 35px
    }
}

.radiobutton label:before {
    content: "";
    display: block;
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 4px solid #EA0000;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    opacity: .5
}

.input {
    margin-bottom: 20px
}

.input>label {
    display: block;
    margin-bottom: 5px
}

@media (min-width: 1024px) {
    .input>label {
        font-size: 20px;
        margin-bottom: 10px
    }
}

.input input[type="text"],
.input input[type="email"] {
    background: none;
    border: 1px solid #6A8A99;
    border-radius: 1px;
    height: 50px;
    width: 100%;
    background-color: #FFF;
    padding-left: 10px;
    outline: none;
    font-size: 14px;
    color: #878787
}

@media (min-width: 1024px) {
    .input input[type="text"],
    .input input[type="email"] {
        font-size: 18px;
        padding-left: 20px
    }
    .input input[type="text"]:-webkit-autofill,
    .input input[type="text"]:-webkit-autofill:hover,
    .input input[type="text"]:-webkit-autofill:active,
    .input input[type="text"]:-webkit-autofill:focus,
    .input input[type="email"]:-webkit-autofill,
    .input input[type="email"]:-webkit-autofill:hover,
    .input input[type="email"]:-webkit-autofill:active,
    .input input[type="email"]:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0 30px #FFF inset;
        -webkit-text-fill-color: #878787 !important
    }
    .input input[type="text"]:focus,
    .input input[type="email"]:focus {
        background-color: none
    }
}

.input_code input[type="text"] {
    width: auto;
    vertical-align: top;
    margin-right: 30px
}

.input label.error {
    font-size: 12px;
    text-align: right;
    color: #EA0000;
    padding-top: 5px
}

@media (min-width: 1024px) {
    .input label.error {
        font-size: 14px
    }
}

.textarea {
    margin-bottom: 20px
}

.textarea label {
    display: block;
    margin-bottom: 5px
}

@media (min-width: 1024px) {
    .textarea label {
        font-size: 20px;
        margin-bottom: 10px
    }
}

.textarea textarea {
    background: none;
    border: 1px solid #EA0000;
    border-radius: 1px;
    background-color: #00161E;
    min-height: 8em;
    width: 100%
}

.textarea label.error {
    font-size: 12px;
    text-align: right;
    color: #EA0000;
    padding-top: 5px
}

@media (min-width: 1024px) {
    .textarea label.error {
        font-size: 14px
    }
}

* {
    box-sizing: border-box
}

html[lang=zh-TW] body {
    font-family: 'Noto Sans TC', Arial, sans-serif, "Microsoft JhengHei", "Noto Sans TC", "STHeitiTC-Light", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

html[lang=zh-TW] body.en {
    font-family: 'Noto Sans TC', Arial, sans-serif, "Helvetica", "Arial", sans-serif
}

html[lang=en] body {
    font-family: 'Noto Sans TC', Arial, sans-serif, 'Source Sans Pro', sans-serif
}

body,
input,
textarea,
select,
button {
    font-synthesis: none;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: 'liga', 'kern';
    direction: ltr;
    text-align: left
}

body {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    line-height: 1.75;
   /* letter-spacing: .05em;*/
    /*color: white;*/
    background-color: #FFF;
    background-image: url(../images/bg-grid.png);
    background-size: 25%;
    overflow: hidden
}

@media (min-width: 768px) {
    body {
        background-size: 15%
    }
}

@media (min-width: 1920px) {
    body {
        background-size: 5%
    }
}

body.prepare {
    overflow: hidden
}

body.en {
    letter-spacing: .01em
}

body.overflow {
    overflow: hidden
}

a {
    color: #6A8A99
}

img {
    max-width: 100%
}

.nice-date-picker-warpper {
    width: 100%;
    background-color: #FFF;
    padding: 10px;
    border: 2px solid #6A8A99;
    border-bottom: none;
    font-family: 'Noto Sans TC', Arial, sans-serif;
}

@media (min-width: 1024px) {
    .nice-date-picker-warpper {
        border: none
    }
}

.nice-date-picker-header {
    width: 100%;
    height: 40px;
    font-size: 0;
    position: relative
}

.nice-date-picker-header span,
.nice-date-picker-header a {
    display: inline-block;
    height: 40px;
    line-height: 40px
}

.nice-date-picker-header .prev-date-btn,
.next-date-btn {
    font-size: 18px;
    width: 40px;
    text-align: center;
    color: #6A8A99;
    text-decoration: none
}

.nice-date-picker-header .prev-date-btn {
    position: absolute;
    left: 0px;
    top: 0px
}

.nice-date-picker-header .next-date-btn {
    position: absolute;
    right: 0px;
    top: 0px
}

.nice-date-title {
    width: 100%;
    font-size: 18px;
    color: #000;
    text-align: center
}

.nice-date-picker-body,
.nice-date-picker-body table {
    width: 100%
}

.nice-date-picker-body tr {
    width: 100%;
    height: 40px
}

.nice-date-picker-body tr th {
    width: 46px;
    height: 40px;
    color: #FFF;
    line-height: 40px;
    text-align: center;
    font-weight: 100
}

.nice-date-picker-body tr td {
    width: 46px;
    height: 40px;
    color: #000;
    line-height: 40px;
    text-align: center
}

.nice-date-picker-body tr .nice-gray {
    opacity: .3
}

.nice-date-picker-body tr .nice-normal {
    cursor: pointer
}

.nice-date-picker-body tr .nice-current {
    box-shadow: inset 0 0 5px #6A8A99;
    border-radius: 2px
}

.nice-date-picker-body tr .nice-current.nice-gray {
    border: 1px solid #878787
}

.nice-date-picker-body tr .nice-active {
    border-radius: 2px
}

.nice-date-picker-body tr .nice-selected {
    background-color: #6A8A99;
    box-shadow: inset 0 0 1px #6A8A99;
    color: #000;
    border-radius: 2px
}

.note {
    font-size: 18px;
    margin-bottom: 20px;
    padding-bottom: 20px
}

@media (min-width: 768px) {
    .note {
        font-size: 18px
    }
}

#selectDate {
    display: none
}

@media (min-width: 768px) {
    .reservation-content {
        width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .reservation-content {
        width: 780px
    }
}

.reservation-info {
    border-bottom: 1px solid #EA0000;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.reservation-info:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0
}

.reservation-info__top {
    font-size: 12px
}

@media (min-width: 768px) {
    .reservation-info__top {
        font-size: 16px
    }
}

.reservation-info__head {
    position: relative
}

.reservation-info__head.notoggle:after {
    display: none
}

.reservation-info__head:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/icon-arrow-down.png);
    background-size: cover;
    position: absolute;
    top: -10px;
    right: -10px;
    transition: transform .45s ease
}

@media (min-width: 1024px) {
    .reservation-info__head:after {
        display: none
    }
}

.reservation-info__head.is-toggle .reservation-info__summary {
    display: none
}

.reservation-info__head.is-toggle~.reservation-info__content>p {
    display: block
}

.reservation-info__head.is-toggle:after {
    transform: rotate(-180deg)
}

.reservation-info__summary {
    font-size: 12px
}

@media (min-width: 768px) {
    .reservation-info__summary {
        font-size: 16px
    }
}

@media (min-width: 1024px) {
    .reservation-info__summary {
        margin-bottom: 20px
    }
}

.reservation-info__content {
    font-size: 12px;
    display: none
}

.reservation-info__content>p {
    display: none
}

@media (min-width: 768px) {
    .reservation-info__content {
        font-size: 16px
    }
}

@media (min-width: 1024px) {
    .reservation-info__content {
        display: block !important
    }
}

.reservation-info__content p {
    margin-bottom: 10px
}

.reservation-info__content ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

@media (min-width: 1024px) {
    .reservation-info__content ol {
        padding: 0 0 0 2.5em
    }
}

.reservation-info__content li>ul {
    list-style: upper-alpha;
    margin: 0;
    padding: 0 0 0 1.5em
}

.reservation-info__content .precaution-list ol {
    display: inline-flex;
    flex-wrap: wrap
}

.reservation-info__content .precaution-list li {
    width: calc((100% - 34px) / 3);
    margin-right: 17px;
    margin-bottom: 20px
}

.reservation-info__content .precaution-list li:nth-child(3n) {
    margin-right: 0
}

@media (min-width: 768px) {
    .reservation-info__content .precaution-list li {
        width: calc((100% - 60px) / 4);
        margin-right: 20px
    }
    .reservation-info__content .precaution-list li:nth-child(3n) {
        margin-right: 20px
    }
    .reservation-info__content .precaution-list li:nth-child(4n) {
        margin-right: 0
    }
}

@media (min-width: 1024px) {
    .reservation-info__content .precaution-list li {
        width: calc((100% - 100px) / 6);
        margin-right: 20px
    }
    .reservation-info__content .precaution-list li:nth-child(4n) {
        margin-right: 20px
    }
    .reservation-info__content .precaution-list li:nth-child(6n) {
        margin-right: 0
    }
}

.reservation-info__content .precaution-list li .cover {
    border: 1px solid #EA0000;
    padding: 20px;
    text-align: center;
    background-color: #00161E;
    margin-bottom: 10px
}

.reservation-info__content .precaution-list li .cover img {
    max-height: 48px
}

.reservation-info__content .precaution-list li .title {
    text-align: center;
    font-size: 12px
}

@media (min-width: 768px) {
    .reservation-info__content .precaution-list li .title {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .reservation-info__content .precaution-list li .title {
        font-size: 16px
    }
}

.reservation-bottom {
    display: flex;
    justify-content: space-between
}

.reservation-bottom .button {
    width: 100%;
    margin: 0 20px 0 0
}

.reservation-bottom .button:last-child {
    margin-right: 0
}

@media (min-width: 768px) {
    .reservation-bottom {
        max-width: 550px;
        margin: 0 auto;
        display: block;
        text-align: center
    }
    .reservation-bottom .button {
        width: 130px
    }
}

@media (min-width: 1024px) {
    .reservation-bottom {
        width: 780px;
        margin: 60px auto 0
    }
}

.reservation-note {
    margin: 0 auto 20px
}

@media (min-width: 768px) {
    .reservation-note {
        max-width: 550px
    }
}

@media (min-width: 1024px) {
    .reservation-note {
        max-width: 780px
    }
}

.reservation-note p {
    font-size: 12px;
    margin-bottom: 20px
}

@media (min-width: 768px) {
    .reservation-note p {
        font-size: 16px
    }
}

@media (min-width: 1024px) {
    .reservation-note p {
        font-size: 18px
    }
}

.reservation-note ol li {
    font-size: 16px
}

@media (min-width: 768px) {
    .reservation-note ol li {
        font-size: 16px
    }
}

@media (min-width: 1024px) {
    .reservation-note ol li {
        font-size: 18px
    }
}

.reservation-note__window {
    border: 1px solid #EA0000;
    padding: 20px;
    overflow-y: auto;
    max-height: 300px;
    background-color: #00161E;
    font-size: 12px
}

@media (min-width: 768px) {
    .reservation-note__window {
        padding: 20px 20px 20px 30px;
        font-size: 16px
    }
}

.reservation-note__window ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

.reservation-form.reservation-inquire .flex {
    display: block
}

.reservation-form.reservation-inquire .flex .input:first-child {
    margin-right: 0
}

.reservation-form.reservation-inquire .flex .input:last-child {
    margin-left: 0
}

@media (min-width: 768px) {
    .reservation-form.reservation-inquire .flex {
        display: flex
    }
    .reservation-form.reservation-inquire .flex .input:first-child {
        margin-right: 10px
    }
    .reservation-form.reservation-inquire .flex .input:last-child {
        margin-left: 10px
    }
}

@media (min-width: 768px) {
    .reservation-form {
        width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .reservation-form {
        width: 780px
    }
}

.reservation-form p {
    font-size: 12px;
    margin-bottom: 20px
}

@media (min-width: 768px) {
    .reservation-form p {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .reservation-form p {
        font-size: 16px
    }
}

.reservation-form .table {
    border-bottom: 1px solid #EA0000;
    margin-bottom: 20px;
    padding-bottom: 20px
}

.reservation-form table {
    font-size: 14px
}

@media (min-width: 1024px) {
    .reservation-form table {
        font-size: 18px
    }
}

.reservation-form table td {
    padding: 5px 0;
    vertical-align: middle
}

.reservation-form table td:first-child {
    width: 7em;
    text-align: right
}

.reservation-form table td:nth-child(2) {
    padding-left: 1em
}

.reservation-form table td b {
    font-family: 'Noto Sans TC', Arial, sans-serif;
    font-size: 20px
}

.reservation-form table td span {
    font-size: 14px
}

.reservation-form table td span.time {
    padding-left: 20px
}

@media (min-width: 1024px) {
    .reservation-form table td span.time {
        font-size: 18px
    }
}

.reservation-form table td .select {
    margin-bottom: 0;
    width: 150px
}

.reservation-form .flex .input {
    width: 100%
}

.reservation-form .flex .input:first-child {
    margin-right: 10px
}

.reservation-form .flex .input:last-child {
    margin-left: 10px
}

.reservation-form .flex .input input[type="text"] {
    color: #878787
}

.reservation-form .flex .input .radiobutton {
    margin: 0 10px 0 0;
    line-height: 50px
}

.reservation-form .flex:last-child {
    display: block
}

.reservation-form .flex:last-child .input:first-child {
    margin-right: 0
}

.reservation-form .flex:last-child .input:last-child {
    margin-left: 0
}

@media (min-width: 768px) {
    .reservation-result {
        max-width: 550px
    }
}

@media (min-width: 1024px) {
    .reservation-result {
        max-width: 780px;
        margin: 0 auto
    }
}

.reservation-result table {
    width: 100%;
    font-size: 14px
}

@media (min-width: 1024px) {
    .reservation-result table {
        border: 1px solid #EA0000;
        background-color: #00161E;
        margin-bottom: 30px
    }
}

.reservation-result table thead {
    display: none
}

@media (min-width: 1024px) {
    .reservation-result table thead {
        display: table-header-group
    }
    .reservation-result table thead th {
        height: 50px;
        padding: 0 10px
    }
}

.reservation-result table tbody tr {
    display: block;
    border: 1px solid #EA0000;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px;
    background-color: #00161E
}

@media (min-width: 1024px) {
    .reservation-result table tbody tr {
        display: table-row;
        border: none;
        width: auto;
        margin-bottom: 0;
        padding: 0;
        background-color: transparent
    }
}

.reservation-result table tbody tr.used td:last-child,
.reservation-result table tbody tr.canceled td:last-child {
    display: none
}

@media (min-width: 1024px) {
    .reservation-result table tbody tr.used td:last-child,
    .reservation-result table tbody tr.canceled td:last-child {
        display: table-cell;
        width: 210px
    }
}

.reservation-result table tbody tr.used td:before,
.reservation-result table tbody tr.canceled td:before {
    color: white
}

.reservation-result table tbody tr.used td {
    color: #EA0000
}

.reservation-result table tbody tr.notused td:last-child {
    display: flex;
    justify-content: center
}

.reservation-result table tbody tr.notused td:last-child .button {
    min-width: 80px;
    margin: 10px
}

@media (min-width: 1024px) {
    .reservation-result table tbody tr.notused td:last-child {
        display: table-cell
    }
    .reservation-result table tbody tr.notused td:last-child .button {
        min-width: initial;
        padding: 0 20px;
        margin: 10px 5px
    }
}

.reservation-result table tbody tr.canceled td {
    color: #878787
}

.reservation-result table tbody td {
    display: block;
    margin: .5em 0
}

@media (min-width: 1024px) {
    .reservation-result table tbody td {
        display: table-cell;
        padding: 0 10px;
        height: 50px;
        border-top: 1px solid #EA0000;
        font-size: 14px
    }
}

.reservation-result table tbody td:before {
    display: inline-block;
    min-width: 4em;
    margin-right: 30px;
    text-align: right
}

@media (min-width: 1024px) {
    .reservation-result table tbody td:before {
        display: none
    }
}

.reservation-result table tbody td:nth-child(1):before {
    content: "使用狀態"
}

.reservation-result table tbody td:nth-child(2):before {
    content: "預約代號"
}

.reservation-result table tbody td:nth-child(3):before {
    content: "日期"
}

.reservation-result table tbody td:nth-child(4):before {
    content: "時段"
}

.reservation-result table tbody td:nth-child(5):before {
    content: "人數"
}

.reservation-step__breadcrumb {
    margin-bottom: 20px
}

@media (min-width: 768px) {
    .reservation-step__breadcrumb {
        max-width: 550px;
        margin: 0 auto 20px
    }
}

@media (min-width: 1024px) {
    .reservation-step__breadcrumb {
        max-width: 780px
    }
}

.reservation-step__breadcrumb ol {
    display: flex;
    border: 2px solid #6A8A99;
    justify-content: space-between;
    background-color: #FFF;
    overflow: hidden
}

.reservation-step__breadcrumb li {
    font-size: 12px;
    padding: 8px 0;
    text-align: center;
    width: calc(100% / 3);
    font-weight: 500;
    position: relative
}

@media (min-width: 768px) {
    .reservation-step__breadcrumb li {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .reservation-step__breadcrumb li {
        font-size: 18px
    }
}

.reservation-step__breadcrumb li:first-child:before {
    display: none
}

.reservation-step__breadcrumb li:before {
    content: "";
    display: block;
    width: 0;
    border-top: 31px solid transparent;
    border-bottom: 31px solid transparent;
    border-left: 20px solid #FFF;
    position: absolute;
    top: -2px;
    left: 0
}

@media (min-width: 768px) {
    .reservation-step__breadcrumb li:before {
        border-top: 35px solid transparent;
        border-bottom: 35px solid transparent;
        border-left: 25px solid #FFF
    }
}

@media (min-width: 1024px) {
    .reservation-step__breadcrumb li:before {
        border-top: 25px solid transparent;
        border-bottom: 25px solid transparent;
        border-left: 20px solid #FFF
    }
}

.reservation-step__breadcrumb li:last-child:after {
    display: none
}

.reservation-step__breadcrumb li span {
    display: block
}

@media (min-width: 1024px) {
    .reservation-step__breadcrumb li span {
        display: inline
    }
}

.reservation-step__breadcrumb li.is-current {
    background-color: #6A8A99;
}

.reservation-step__breadcrumb li.is-current:after {
    content: "";
    display: block;
    width: 0;
    border-top: 31px solid transparent;
    border-bottom: 31px solid transparent;
    border-left: 20px solid #6A8A99;
    position: absolute;
    top: -2px;
    right: -18px;
    z-index: 2
}

@media (min-width: 768px) {
    .reservation-step__breadcrumb li.is-current:after {
        border-top: 35px solid transparent;
        border-bottom: 35px solid transparent;
        border-left: 25px solid #6A8A99
    }
}

@media (min-width: 768px) {
    .reservation-step__breadcrumb li.is-current:after {
        border-top: 25px solid transparent;
        border-bottom: 25px solid transparent;
        border-left: 20px solid #6A8A99
    }
}

@media (min-width: 1024px) {
    .reservation-calendar {
        display: flex;
        width: 100%;
        padding: 30px;
        background-color: #FFF;
        border: 2px solid #6A8A99;
        margin-bottom: 30px
    }
    .reservation-calendar #calendar {
        width: calc(50% - 1px);
        border-right: 2px solid #6A8A99
    }
}

.reservation-selects {
    margin-bottom: 20px
}

@media (min-width: 1024px) {
    .reservation-selects {
        width: 50%;
        padding-left: 30px;
        margin-bottom: 0;
        position: relative
    }
}

.reservation-selects .select {
    margin-bottom: 0
}

@media (min-width: 1024px) {
    .reservation-selects .select {
        margin-bottom: 10px
    }
}

.reservation-selects .select:first-child .select-label {
    border-bottom: none
}

@media (min-width: 1024px) {
    .reservation-selects .select:first-child .select-label {
        border-bottom: 2px solid #6A8A99
    }
}

@media (min-width: 1024px) {
    .reservation-selects .select .select-label {
        border: none;
        border-bottom: 2px solid #6A8A99;
        padding: 5px 0
    }
}

.reservation-selects-bottom {
    margin-bottom: -20px;
}

@media (min-width: 1024px) {
    .reservation-selects-bottom {
        position: absolute;
        bottom: 0;
        margin-top: 0;
        width: calc(100% - 30px)
    }
}

.reservation-selects-bottom .button {
    width: 100%
}

.reservation-film {
    margin-bottom: 20px
}

.reservation-film h3 {
    margin-bottom: 20px
}

.reservation-film .note {
    margin-top: 10px
}

.reservation-success {
    border-bottom: 1px solid #6A8A99;
    padding-bottom: 20px;
    margin-bottom: 20px
}

.reservation-success h3 {
    margin-bottom: 10px
}

@media (min-width: 1024px) {
    .reservation-success h3 {
        margin-bottom: 20px
    }
}

@media (min-width: 768px) {
    .reservation-success {
        max-width: 550px;
        margin: 0 auto 20px
    }
}

@media (min-width: 1024px) {
    .reservation-success {
        max-width: 780px
    }
}

.reservation-success table td {
    font-size: 16px;
    padding: 2px 0
}

.reservation-success table td span.time {
    padding-left: 20px
}

@media (min-width: 1024px) {
    .reservation-success table td span.time {
        font-size: 18px
    }
}

.reservation-success table td:first-child {
    text-align: right
}

.reservation-success table td:nth-child(2) {
    padding-left: 1em
}

@media (min-width: 1024px) {
    .reservation-success table td {
        font-size: 18px;
        line-height: 42px
    }
}

.reservation-note h3 {
    margin-bottom: 10px
}

@media (min-width: 1024px) {
    .reservation-note h3 {
        margin-bottom: 20px
    }
}

.reservation-note ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

@media (min-width: 1024px) {
    .reservation-note li {
        font-size: 18px;
        line-height: 34px
    }
}

#main-background {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 150px;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    overflow: hidden;
    pointer-events: none
}

#main-background .bg {
    position: absolute;
    width: 100%;
    background-image: url(../images/bg-contour.png);
    background-size: contain;
    background-position: left top;
    background-repeat: repeat-y;
    opacity: .5
}

@media (min-width: 768px) {
    #main-background .bg {
        background-size: 100%
    }
}

.ticket-container {
    margin-bottom: 50px
}

@media (min-width: 768px) {
    .ticket-container {
        width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .ticket-container {
        width: 780px
    }
}

.ticket-container .note {
    margin-top: 10px;
    font-size: 12px;
    color: #DEDEDE
}

.ticket-container .note .title {
    font-weight: 700
}

.ticket-container .note ol {
    margin: 0;
    padding: 0 0 0 1.2em
}

@media (min-width: 768px) {
    .ticket-container .note {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .ticket-container .note {
        font-size: 16px
    }
}

.ticket-info {
    margin-bottom: 20px;
    border: 1px solid #EA0000;
    background-color: #00161E;
    padding: 0 20px;
    cursor: pointer;
    transition: box-shadow .25s ease
}

@media (min-width: 1024px) {
    .ticket-info:hover {
        border: 1px solid #FF4848;
        box-shadow: 0 0 4px 1px rgba(234, 0, 0, 0.5), inset 0 0 4px 1px rgba(234, 0, 0, 0.8)
    }
}

.ticket-info__head {
    line-height: 50px;
    position: relative;
    width: 100%
}

@media (min-width: 768px) {
    .ticket-info__head {
        line-height: 70px
    }
}

@media (min-width: 1280px) {
    .ticket-info__head {
        line-height: 90px
    }
}

.ticket-info__head:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/icon-arrow-down.png);
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -10px;
    transition: transform .45s ease
}

@media (min-width: 1024px) {
    .ticket-info__head:after {
        width: 80px;
        height: 80px;
        right: -30px
    }
}

.ticket-info__head.is-toggle:after {
    transform: translateY(-50%) rotate(-180deg)
}

@media (min-width: 768px) {
    .ticket-info__category {
        font-size: 22px
    }
}

@media (min-width: 1280px) {
    .ticket-info__category {
        font-size: 25px
    }
}

.ticket-info__price {
    font-family: 'Noto Sans TC', Arial, sans-serif;
    font-size: 16px;
    padding-right: 30px;
    position: absolute;
    top: 0;
    right: 0
}

.ticket-info__price span {
    font-size: 32px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px
}

@media (min-width: 768px) {
    .ticket-info__price {
        font-size: 18px
    }
    .ticket-info__price span {
        font-size: 40px
    }
}

.ticket-info__content {
    display: none;
    font-size: 12px
}

.ticket-info__content .text {
    border-top: 1px solid #EA0000;
    padding-top: 10px;
    padding-bottom: 20px
}

@media (min-width: 768px) {
    .ticket-info__content {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .ticket-info__content {
        font-size: 15px
    }
}

.ticket-info__content ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

.ticket-bottom {
    display: flex;
    justify-content: space-between
}

@media (min-width: 768px) {
    .ticket-bottom {
        margin-bottom: 20px
    }
}

@media (min-width: 1024px) {
    .ticket-bottom {
        max-width: 780px;
        display: block;
        text-align: center;
        position: relative
    }
}

.ticket-bottom a {
    display: inline-block;
    width: 100px;
    margin: 0;
    vertical-align: middle
}

@media (min-width: 1024px) {
    .ticket-bottom a {
        width: 130px;
        margin-right: 30px
    }
}

.ticket-bottom .important {
    font-size: 14px;
    position: relative;
    text-align: right;
    text-decoration: none
}

.ticket-bottom .important:before {
    content: "!";
    display: inline-block;
    width: 20px;
    line-height: 20px;
    border: 1px solid #EA0000;
    border-radius: 50%;
    color: #EA0000;
    text-align: center;
    font-weight: 900;
    margin-right: 5px
}

.ticket-bottom .important:after {
    content: "";
    display: block;
    position: absolute;
    width: calc(100% - 40px);
    height: 1px;
    background-color: #EA0000;
    right: 0
}

@media (min-width: 1024px) {
    .ticket-bottom .important {
        font-size: 15px;
        position: absolute;
        right: 0;
        margin-right: 0;
        transition: color .45s ease
    }
    .ticket-bottom .important:hover {
        color: #EA0000
    }
    .ticket-bottom .important:after {
        width: calc(100% - 65px)
    }
}

.visit .main-wrapper {
    padding-top: 130px
}

@media (min-width: 768px) {
    .visit .main-wrapper {
        padding-top: 210px
    }
}

.visit-tab {
    position: fixed;
    background-image: url(../images/bg-lattice.png);
    width: 100%;
    top: 80px;
    left: 0;
    padding-bottom: 8px;
    z-index: 2
}

@media (min-width: 768px) {
    .visit-tab {
        top: 120px;
        padding-bottom: 18px
    }
}

@media (min-width: 1024px) {
    .visit-tab {
        padding-top: 10px
    }
}

.visit-tab ol {
    text-align: center
}

.visit-tab li {
    display: inline-block;
    font-size: 12px;
    line-height: 30px;
    padding: 0 10px;
    margin-right: 10px;
    border: 1px solid #878787;
    border-radius: 2px;
    cursor: pointer
}

.visit-tab li:last-child {
    margin-right: 0
}

.visit-tab li a {
    display: block;
    color: #878787;
    transition: color .45s ease;
    text-decoration: none
}

@media (min-width: 1024px) {
    .visit-tab li {
        transition: border .45s ease, color .45s ease
    }
    .visit-tab li:hover {
        border: 1px solid #FF4848;
        box-shadow: 0 0 4px 1px rgba(234, 0, 0, 0.5), inset 0 0 4px 1px rgba(234, 0, 0, 0.8)
    }
    .visit-tab li:hover a {
        color: white;
        font-weight: 700
    }
}

@media (min-width: 1280px) {
    .visit-tab li {
        margin-right: 10px
    }
}

.visit-tab li.is-current {
    border: 1px solid #FF4848;
    box-shadow: 0 0 4px 1px rgba(234, 0, 0, 0.5), inset 0 0 4px 1px rgba(234, 0, 0, 0.8)
}

.visit-tab li.is-current a {
    color: white;
    font-weight: 700
}

.visit-container {
    background-color: #001E28;
    padding: 20px;
    margin-bottom: 50px
}

@media (min-width: 768px) {
    .visit-container {
        padding: 40px 0 50px 0
    }
}

.visit-infos {
    border: 1px solid #EA0000
}

@media (min-width: 768px) {
    .visit-infos {
        width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .visit-infos {
        width: 780px
    }
}

.visit-info {
    border-top: 1px solid #EA0000;
    padding: 20px 0;
    margin-left: 20px;
    margin-right: 20px
}

.visit-info:first-child {
    border-top: none
}

.visit-info__head {
    position: relative
}

.visit-info__head:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/icon-arrow-down.png);
    background-size: cover;
    position: absolute;
    top: -10px;
    right: -10px;
    transition: transform .45s ease
}

@media (min-width: 1024px) {
    .visit-info__head:after {
        width: 80px;
        height: 80px;
        right: -30px;
        top: -20px
    }
}

.visit-info__head.is-toggle:after {
    transform: rotate(-180deg)
}

.visit-info__summary {
    font-size: 12px
}

@media (min-width: 768px) {
    .visit-info__summary {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .visit-info__summary {
        font-size: 15px
    }
}

.visit-info__content {
    display: none;
    font-size: 12px
}

.visit-info__content .text {
    padding-bottom: 20px
}

@media (min-width: 768px) {
    .visit-info__content {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .visit-info__content {
        font-size: 15px
    }
}

.visit-info__content p {
    margin-bottom: 10px
}

.visit-info__content ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

.visit-info__content li>ul {
    list-style: upper-alpha;
    margin: 0;
    padding: 0 0 0 1.5em
}

@media (min-width: 768px) {
    .traffic-container {
        width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .traffic-container {
        width: 780px
    }
}

.traffic-map {
    border-top: 1px solid #EA0000;
    border-bottom: 1px solid #EA0000;
    margin-bottom: 20px
}

@media (min-width: 1024px) {
    .traffic-map {
        margin-bottom: 40px
    }
}

.traffic-map iframe {
    display: block;
    width: 100%;
    min-height: 415px
}

.traffic-address {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #EA0000
}

.traffic-address p {
    font-size: 14px
}

@media (min-width: 1024px) {
    .traffic-address {
        margin-bottom: 40px;
        padding-bottom: 40px
    }
    .traffic-address p {
        font-size: 15px
    }
}

.traffic-info {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EA0000
}

@media (min-width: 1024px) {
    .traffic-info {
        margin-bottom: 40px;
        padding-bottom: 40px
    }
}

.traffic-info__head {
    position: relative
}

.traffic-info__head:after {
    content: "";
    display: block;
    width: 50px;
    height: 50px;
    background-image: url(../images/icon-arrow-down.png);
    background-size: cover;
    position: absolute;
    top: -10px;
    right: -10px;
    transition: transform .45s ease
}

@media (min-width: 1024px) {
    .traffic-info__head:after {
        width: 80px;
        height: 80px;
        right: -30px;
        top: -20px
    }
}

.traffic-info__head.is-toggle:after {
    transform: rotate(-180deg)
}

.traffic-info__summary {
    font-size: 12px;
    font-weight: 400
}

.traffic-info__summary p {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 95%
}

@media (min-width: 768px) {
    .traffic-info__summary {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .traffic-info__summary {
        font-size: 15px
    }
}

.traffic-info__content {
    display: none;
    font-size: 12px;
    padding-right: 2em
}

.traffic-info__content .text {
    padding-top: 10px;
    padding-bottom: 20px
}

@media (min-width: 768px) {
    .traffic-info__content {
        font-size: 14px
    }
}

@media (min-width: 1024px) {
    .traffic-info__content {
        font-size: 15px
    }
}

.traffic-info__content p {
    margin-bottom: 10px
}

.traffic-info__content ol {
    margin: 0;
    padding: 0 0 0 1.5em
}

.traffic-info__content li>ul {
    list-style: upper-alpha;
    margin: 0;
    padding: 0 0 0 1.5em
}

@media (min-width: 768px) {
    .contact-title {
        margin-bottom: 20px !important
    }
}

.contact-content {
    margin-bottom: 40px
}

@media (min-width: 768px) {
    .contact-content {
        text-align: center;
        max-width: 550px;
        margin: 0 auto 40px
    }
    .contact-content .flex {
        display: block
    }
}

.contact-content .flex .contact-block {
    width: 50%
}

@media (min-width: 768px) {
    .contact-content .flex .contact-block {
        width: auto
    }
    .contact-content .flex .contact-block:first-child:after {
        content: "|";
        padding: 0 8px 0 10px
    }
}

.contact-block {
    font-size: 14px;
    margin-bottom: 20px
}

.contact-block b {
    display: block
}

.contact-block span {
    display: block
}

.contact-block span b {
    display: inline-block
}

@media (min-width: 768px) {
    .contact-block {
        font-size: 15px;
        line-height: 32px;
        display: inline-block;
        margin-bottom: .45em
    }
    .contact-block:first-child {
        margin-right: 20px
    }
    .contact-block b {
        display: inline-block;
        margin-right: 10px
    }
    .contact-block span {
        display: inline-block;
        color: #bababa
    }
    .contact-block span b {
        margin-right: 0;
        padding: 0 5px
    }
}

@media (min-width: 768px) {
    .contact-form {
        max-width: 550px;
        margin: 0 auto
    }
}

@media (min-width: 1024px) {
    .contact-form {
        max-width: 780px
    }
}

.contact-form p {
    font-size: 12px;
    color: #bababa;
    margin-bottom: 20px;
    letter-spacing: 0.05em
}

.contact-form p br {
    display: none
}

@media (min-width: 768px) {
    .contact-form p {
        font-size: 15px;
        text-align: center;
        display: block
    }
    .contact-form p br {
        display: block
    }
}

.contact-form .flex {
    display: block
}

.info-content ol {
    margin: 0 0 0 1.5em;
    padding: 0
}

.info-content li {
    font-size: 14px;
    margin-bottom: 1em
}

.info-content p {
    margin-bottom: 20px;
    font-size: 14px
}

@media (min-width: 768px) {
    .info-content {
        width: 550px;
        margin: 0 auto
    }
    .info-content li {
        font-size: 16px
    }
    .info-content p {
        font-size: 16px
    }
}

@media (min-width: 1024px) {
    .info-content {
        width: 780px
    }
}

body {
    overflow: auto;
}

th {
    background: #6A8A99;
}

.table_info th, .table_info td {
    padding: 1em;
}
.table_info th {
    min-width: 120px;
}
.table_info li {
    list-style: decimal-leading-zero;
}
.table_info li {
    margin-left: 1.8em;
    text-indent: 0;
}
.reservation-step__breadcrumb {
    color: #000;
}
.select-label{
    color: #000;
}
@media (max-width: 767px) {
    .table_info th, .table_info td {
    font-size: 14px;
}
.table_info th {
    min-width: 95px;
}
.note {
    font-size: 16px;
}

}
@media (max-width: 1024px) {
.select.time:nth-child(2) .select-label {
    border-bottom: 0 !important;
}
.button{
    padding: 0.5em;
}
}

.step2tb td,.step2tb  tr,.step2tb  tbody {
    border: none;
}
.step3tb td,.step3tb  tr,.step3tb  tbody {
    border: none;
}
.step3tb {
    color: #000;
}

.table_info th{
    color: #FFF;
    font-weight: 400;
}
.reservation-step__breadcrumb li.is-current {
    color: #FFF;
}
.nice-date-picker-body tr .nice-selected{
    color: #FFF;    
}

a#printPage{
    color: #FFF;
}
a.button.button-cancel {
    background: transparent;
}
a.button.button-cancel:hover {
    color: #6A8A99;
}